Warum kann ich Pokemon Go nicht spielen?

... komplette Frage anzeigen

2 Antworten

Das geht nicht, da die Android-Version zu alt ist, Pokemon Go läuft nur ab 4.4, also entweder verzichtest du auf das Spiel, du flashst dir eine Custom-Rom auf das Handy (z.B. Cyanogenmod, macht das Handy sehr schnell und ist auch aktuell), das ist allerdings mit vorsicht zu genießen, oder du kaufst dir ein anders Handy.

Antwort bewerten Vielen Dank für Deine Bewertung

Pokémon Go kann nur ab Android 4.4 installiert werden

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?